/* Header*/
#header-wrapper {
	height: 74px;
	background-color: #FFFFFF;
}

header {
	width: 1000px;
	height: 74px;
	margin: 0 auto;
	background-color: #f7cac9;
}
#heading {
	background-color:#f7786b;
	padding: 3px 0;
	margin: 10px auto;
	border-bottom: 5px Solid Blue;
}
/* Menu */
#menu {
	float: left;
	width: 680px;
	height: 74px;
	background-color: #ffadab;
}

#menu ul {
	margin: 0;
	padding: 33px 0 0 90px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin-right: 17px;
	padding: 5px 12px;
	text-decoration: none;
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #ff004c;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .current_page_item a {
	background: blue;
	color: #FFFFFF;
}

/* Body */
body {
	margin: 0;
	padding: 0;
	background-color: #660029;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #837669;
}

p {
	color: #FFFFFF;
	font-size: 0.875em;
	font-family: Arial, Verdana, sans-serif;
}

h1 {
	font-size: 2.5em;
	text-align: center;
}

h2 { 
	font-size: 1.875em;
}

h1, h2, h3 {
	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	background-color:#f7786b;
}

/* Content */
#content-wrapper {
		width: 800px;
		background-color: #b4a3ff;
		border: 5px solid #FFFFFF;
		border-radius: 15px;
		margin: 0 auto;
		padding: 0 45px;
}

#page-one {
	width: 500px;
	float: left;
	margin-right: 50px;
	background-color: #0602e3;
}

#side-bar {
	width: 200px;
	float: right;
	background-color: #0602e3;
	padding: 0 7px;
}

#side-bar a {
	color: Yellow;
}

#side-bar a:hover {
	text-decoration: underline;
}

#contact {
	margin-top: 0;
	padding: 50px 30px;
	width: 500px;
}

#content-one {
	background-color: #0602e3;
	padding: 0 10px;
}

#content-one a {
	color: Red;
}

#content-two {
	background-color: #0602e3;
	padding: 0 10px;
}

#content-two a {
	color: Red;
}

#content-three {
	background-color: #0602e3;
	padding: 10px;
}
#content-three a {
	color: Red;
}

#contact a:hover {
	text-decoration: underline;
	color: Yellow;
}

#contact a {
	color: white;
}

footer {
		text-align: center;
		background-color: #FFFFFF;
}

.photo-description {
	 text-align: center;
}

.photo-description img {
	vertical-align: text-top;
}

.photo-description p {
	background-color: #0602e3;
}

mark {
	background-color: #FFFFFF;
}

img.left {
	float:right;
	margin-right: 10px;
}